@charset "utf-8";

/* head内にあったスタイルをここへ移動（230901） */

	#sec05 .in .lineup_box.zennichi .lineup_content{border-bottom: 4px #C12E29 solid;}
	#sec05 .in .lineup_box.zennichi .lineup_head{display: block;}
	.btn { margin-top: 0.5em; text-align: right;}
	.btn a { display: inline-block; line-height: 1; color: #fff; background: #C12E29; padding: 0.5em 1.3em; border-radius: 0.2em;}
	#staff { margin: 0 auto 0; padding: 64px 0 48px; background-color: #F2F2F2;}
	#staff .in { width: 1180px; max-width: 100%; margin: 0 auto 0;}
	#staff .in h2.sec_t { font-size: 46px; font-weight: 700; margin: 0 0 56px; padding: 0;}
	#staff .in h2.sec_t span { height: 17px; display: block; margin-bottom: 24px;}
	#staff .in h2.sec_t span img { width: auto; height: 100%; vertical-align: top;}
	#staff .instructorList { box-sizing: border-box; width: 100%; background: #fff; padding: 2em 2em 0; overflow-x: auto; white-space: nowrap; -webkit-overflow-scrolling: touch; text-align: center;}
	#staff .instructorList li { width: 80%; max-width: 300px; display: inline-block; margin-right: clamp( 20px, 3vw, 3em ); vertical-align: top; padding-bottom: 1em;}
	#staff .instructorList li .imgArea { margin-bottom: 10px;}
	#staff h3.instructor_name { font-size: clamp(1.125rem, 5vw, 1.5rem); margin-bottom: 0.5em; text-align: center; color: #565656;}
	#staff .career { font-size: 75%;}
	#staff .instructorList p { text-align: left; white-space: normal; line-height: 1.6; font-size: clamp( 12px, 3vw, 16px );}
	#sec05 .in .lineup_box .lineup_content ul li { width: auto; padding: 0.3em; line-height: 1.4;}
	#sec05 .in .lineup_box .lineup_content ul li:nth-child(5n) { }
	#sec05 .in .lineup_box .lineup_content ul li.line_no { width: auto; margin-left: 20px; margin-right: 0;}
	#sec05 .in .lineup_box .lineup_head .txt h2 { line-height: 1.4; margin: 0;}
	#sec05 .dib { font: inherit; display: inline-block;}
	#sec03 .curriculum_230516 { display: block;}
	#sec03 .curriculum_230516 .col_tit { margin-bottom: 40px;}
	#sec03 .curriculum_230516 .col_tit .point { width: auto; height: 29px; margin-bottom: 8px;}
	#sec03 .curriculum_230516 .col_tit .point img { height: 100%; width: auto;}
	#sec03 .curriculum_230516 .col_tit .tit { background-color: #000; color: #FFF; font-size: 34px; font-weight: 700; line-height: 1.0; padding: 5px 8px; border-radius: 5px;}
	.curriculum_230516 .dib { display: inline-block;}
	.curriculum_230516 ol.flex { display: flex; flex-wrap: wrap; justify-content: space-between;}
	.curriculum_230516 ol.flex > li { width: calc( 33% - 40px );}
	.curriculum_230516 ol.flex.second > li { width: calc( 50% - 40px );}
	.curriculum_230516 ol.flex.second > li > dl { display: flex; flex-wrap: wrap; margin: 0;}
	.curriculum_230516 ol.flex.second .conditions { width: 60%; order: 2; box-sizing: border-box; display: flex; flex-wrap: wrap; align-content: center; font-size: clamp( 18px, 4.25vw, 30px ); position: relative; z-index: 0;}
	.curriculum_230516 ol.flex.second .conditions::after { content: ""; display: block; width: 0; height: 0; border: solid 1em transparent; border-right: solid 1em #C12E29; position: absolute; left: -1em; top: calc( 100% - 1em - 1px ); z-index: -1;}
	.curriculum_230516 ol.flex.second .img_area { width: 40%; box-sizing: border-box; order: 1; border: solid 2px #C12E29;}
	.curriculum_230516 ol.flex.second .txt_area { width: 100%; order: 3; position: relative; margin: 0.8em 0 0; display: flex; flex-wrap: wrap; justify-content: center;}
	.curriculum_230516 .conditions { font-size: 30px; color: #fff; background: #C12E29; line-height: 1.4; text-align: center; padding: 0.3em;}
	.curriculum_230516 ol.flex.first .conditions .dib { display: block; text-align: inherit;}
	.curriculum_230516 .img_area { margin: 0;}
	.curriculum_230516 .img_area img { display: block; width: 100%; height: 100%; object-fit: cover;}
	.curriculum_230516 .pass_rate { width: 100%; font-size: 26px; color: #C12E29; line-height: 1; text-align: center; margin-bottom: 0.3em; position: relative;}
	.curriculum_230516 ol.flex > li:not(:last-of-type) .pass_rate::after { content: "\025b6"; font-size: 150%; width: 60px; height: 1em; text-align: center; line-height: 1; color: #f4c5c2; position: absolute; left: 100%; bottom: 0;}
	.curriculum_230516 .pass_rate .large { font-size: 150%;}
	.curriculum_230516 .pass_rate sup { font-size: 10px; bottom: 2ex; font-weight: normal;}
	.curriculum_230516 .rate_detail { padding: 0 1em;}
	.curriculum_230516 .rate_detail strong { background: linear-gradient(transparent 60%, #FFFF00 0%);}
	.curriculum_230516 p.flex.note { display: flex; flex-wrap: wrap; margin-bottom: 70px;}
	.curriculum_230516 p.flex.note span:first-of-type { width: 2em;}
	.curriculum_230516 p.flex.note span:last-of-type { width: calc( 100% - 2em );}
	.curriculum_230516 .emphasis { font-size: clamp(1.125rem, 5vw, 36px ); text-align: center; margin: 0.8em auto;}
	.curriculum_230516 .emphasis .c_mrk { background: linear-gradient(transparent 60%, #FFFF00 0%);}
	@media(max-width: 768px) {
		#sec05 .in .lineup_box .lineup_content ul li, #sec05 .in .lineup_box .lineup_content ul li:nth-child(3n) { margin-right: 0.5em; text-align: left;}
		#sec03 .curriculum_230516 .col_tit { margin-bottom: 5%;}
		#sec03 .curriculum_230516 .col_tit .point { height: 1.3rem;}
		#sec03 .curriculum_230516 .col_tit .tit { font-size: clamp(18px, 4vw, 30px); padding: 0.1em 0.3em; line-height: 1.2;}
		.curriculum_230516 ol.flex > li, .curriculum_230516 ol.flex.second > li { width: 100%;}
		.curriculum_230516 ol.flex > li > dl { display: flex; flex-wrap: wrap; margin: 0;}
		.curriculum_230516 .conditions, .curriculum_230516 ol.flex.second .conditions { width: 75%; order: 2; box-sizing: border-box; display: flex; flex-wrap: wrap; align-content: center; font-size: clamp( 18px, 4.25vw, 30px ); position: relative; z-index: 0;}
		.curriculum_230516 .conditions::after { content: ""; display: block; width: 0; height: 0; border: solid 1em transparent; border-right: solid 1em #C12E29; position: absolute; left: -1em; top: calc( 100% - 1em - 1px ); z-index: -1;}
		.curriculum_230516 ol.flex.first .conditions .dib { display: inline-block;}
		.curriculum_230516 .img_area, .curriculum_230516 ol.flex.second .img_area { width: 25%; box-sizing: border-box; order: 1; border: solid 2px #C12E29;}
		.curriculum_230516 .txt_area { width: 100%; order: 3; position: relative; margin: 0.8em 0 0; display: flex; flex-wrap: wrap; justify-content: center;}
		.curriculum_230516 ol.flex > li:not(:last-of-type) .txt_area { margin-bottom: 8vw;}
		.curriculum_230516 ol.flex > li:not(:last-of-type) .txt_area::after { content: "\025bc"; font-size: 6vw; text-align: center; color: #f4c5c2; position: absolute; width: 100%; height: 6vw; line-height: 6vw; left: 0; right: 0; bottom: -6vw;}
		.curriculum_230516 .pass_rate { font-size: clamp( 18px, 5vw, 30px );}
		.curriculum_230516 ol.flex > li:not(:last-of-type) .pass_rate::after { display: none;}
		.curriculum_230516 .rate_detail { padding: 0; margin: 0;}
		.curriculum_230516 ol + p.flex { margin-top: 1em; line-height: 1.6; font-size: 12px;}
	}
	@media(max-width: 499px) {
		.curriculum_230516 .conditions, .curriculum_230516 ol.flex.second .conditions { width: 65%; font-size: clamp( 18px, 5vw, 24px );}
		.curriculum_230516 .img_area, .curriculum_230516 ol.flex.second .img_area { width: 35%;}
		.curriculum_230516 .txt_area, .curriculum_230516 ol.flex.second .txt_area { margin-top: 0.3em;}
		.curriculum_230516 .rate_detail { line-height: 1.6;}
	}


	 .schedule_sec{text-align: center;}
	 .ttl{color:#C12E29;margin-bottom: 0.5em;font-size: 2rem;}
	 .schedule_01 li{margin-bottom: 3em;}
   .schedule_01 li:first-of-type img{max-width: 1000px;}
   .schedule_01 li:last-of-type img{max-width: 535px;}
   .schedule_01 li img{margin-bottom: 0.5em;}
   .schedule_01 li p{font-size: 115%;font-weight: bold;}
   .schedule_02{display: flex;justify-content: space-between;}
   .schedule_02 li{background: #fff;padding: 0 1em;}
   .schedule_02 li:nth-of-type(2), .schedule_02 li:nth-of-type(3){border: #C12E29 solid 2px;}
   .schedule_02 li:nth-of-type(2){border-right: none;padding-right:0;}
   .schedule_02 li:nth-of-type(3){border-left: none;padding-left:0;}
   .catchttl{max-width: 550px;text-align: center;margin: 0 auto 1em;background-color: #000;color: #FFF;font-size: 34px;font-weight: 700;line-height: 1.0;padding:0.35em 0.5em 0.5em;border-radius: 40px;letter-spacing: 1px;position: relative;}
   .catchttl:before {content: "";position: absolute;top: 100%;left: 50%;margin-left: -15px;border: 15px solid transparent;border-top: 15px solid #000;}
	@media(max-width: 1180px) {
		.schedule_02{overflow-x: scroll;padding-bottom: 1.5em;}
		.schedule_02 li{width: 33.33333%;flex-shrink: 0;padding:0 1em;}
   .schedule_02 li:nth-of-type(2){padding-right:0.5em;}
   .schedule_02 li:nth-of-type(3){padding-left:0.5em;}
	}
	@media(max-width: 799px) {
		.schedule_02 li{width: 80%;max-width:333px;}
	}
	@media(max-width: 499px) {
		.catchttl{font-size: 6vw;}
		.sec_t{font-size:7.5vw;margin-bottom: 1em;}
		.ttl{font-size: 6.5vw;line-height: 1.4;}
		.schedule_01 li p{font-size: 105%;text-align: left;}
		#sec05 .dib.pc{display: inline;}
	}
	@media(max-width: 399px) {
		.schedule_02 li p{font-size: 13px;}
	}
	
	#sec01 .in .sec01_txt01{width: 650px;}
	@media(max-width: 768px) {
	#sec01 .in .sec01_txt01{width: 90vw;}
	}



/* 以下追加スタイル（230901） */
.dib { display: inline-block;}
p.center { text-align: center;}
.bg_red { background: #C12E29; color: #fff; font-weight: bold;}
#header .logo img { width: auto; height: calc( 100% - 20px );}
#sec01 .in .sec01_txt01 { width: 446px;}
.studystyle_wrap { background: #DAD6CB; padding: 30px 50px; margin-bottom: 40px;}
.lifestyle { display: flex; flex-wrap: wrap; justify-content: space-between; margin: 40px 0;}
.lifestyle > li { width: calc( 33% - 40px ); background: #fff;}
.lifestyle > li .txt_area { line-height: 1; padding: 0.5em; color: #fff; font-size: 21px;}
.lifestyle > li:first-of-type .txt_area { background: #3EC70B;}
.lifestyle > li:nth-of-type(2) .txt_area { background: #A149FA;}
.lifestyle > li:last-of-type .txt_area { background: #3B44F6;}
.lifestyle > li .img_area { padding: 20px;}
.lifestyle > li dl { margin: 0;}
.lifestyle > li dd { padding: 0 20px 20px; margin: 0 auto; width: 80%;}
.c_red_bold { color: #C12E29; font-weight: bold; line-height: 1.4; font-size: 200%; margin: 0.5em auto;}
.skip_feature { margin: 0;}
.skip_feature > li { display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; flex-direction: row-reverse; background: #fff; margin: 0.8em 0; padding: 0.5em 1.5em; box-sizing: border-box;}
.skip_feature > li .img_area { width: 40%;}
.skip_feature > li .txt_area { width: calc( 60% - 2em );}
#dokugaku .in { width: 1180px; margin: 0 auto 0;}
#dokugaku .in h2.sec_t { font-size: 46px; font-weight: 700; margin: 0 0 56px; padding: 0;}
#dokugaku .in h2.sec_t span { height: 17px; display: block; margin-bottom: 24px;}
#dokugaku .in h2.sec_t span img { width: auto; height: 100%; vertical-align: top;}
#sec03 .in .reason > li > .flex { display: flex; flex-wrap: wrap; align-items: center; margin: 0 auto;}
#sec03 .in .reason > li > .flex h3 { font-size: 36px;}
#sec03 .in .reason > li > .flex .imgArea.mt_negative { margin-top: -120px;}
.coaching_list { display: flex; flex-wrap: wrap; justify-content: space-between; margin: 40px auto auto; max-width: 900px;}
.coaching_list li { width: 46%; max-width: 400px; position: relative; padding-right: 80px; box-sizing: border-box; margin: auto;}
.coaching_list figcaption { position: absolute; right: 0; top: 0; background: #C12E29; color: #fff; font-size: 21px; font-weight: bold; text-align: center; display: flex; flex-wrap: wrap; justify-content: center; align-content: center; border-radius: 50%; width: 6em; height: 6em; padding: 1em; line-height: 1.4;}
.skip_wrap { background: #E7E5DE; padding: 30px 40px; margin-bottom: 40px;}
.skip_wrap h3 { text-align: center; font-size: 36px;}
.skip_wrap > ul { display: flex; flex-wrap: wrap; justify-content: space-between;}
.skip_wrap > ul > li { width: 46%;}
.skip_wrap > ul > li h4 { font-size: 30px; margin: 0.8em 0;}
.skip_wrap > ul > li h4 .num { width: 1.2em; text-align: center;}
.skip_wrap .support { margin: 0;}
#sec03 .skip_wrap .support > li { display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; flex-direction: row-reverse; width: 100%; margin: 0.8em 0; background: #fff; padding: 1.5em; box-sizing: border-box;}
.skip_wrap .support > li .img_area { width: 50%;}
.skip_wrap .support > li .txt_area { width: 46%;}
.skip_wrap > ul > li p { margin: 0; font-size: 120%;}
.hikaku_wrap { display: flex;}
.hikaku_wrap .flow { display: flex; flex-wrap: wrap; align-items: flex-end; width: 100px; margin-right: 20px; position: relative; z-index: 0;}
.hikaku_wrap .flow::after { content: ""; display: block; width: 10px; height: 100%; background: #C12E29; position: absolute; left: calc( 50% - 5px ); top: 0; bottom: 0; z-index: -1;}
.hikaku_wrap .flow li { margin: 10px 0 0; width: 90px; height: 90px; box-sizing: border-box; display: flex; flex-wrap: wrap; justify-content: center; align-content: center; line-height: 1.4; font-size: 16px; font-weight: bold; text-align: center; background: #fff; border: solid 3px #C12E29; border-radius: 50%;}
.hikaku_wrap .flow li:first-of-type { margin-top: 10em;}
.hikaku_wrap .narrow { display: inline-block; transform: scale( 0.5, 1 ); margin: 0 -25%; letter-spacing: -2px;}
.hikaku_wrap + p { background: #ffff84; padding: 0.8em; margin-bottom: 40px;}
table.hikaku th, table.hikaku td { padding: 0.8em; font-size: 18px;}
table.hikaku th.bg_gray { color: #fff; background: #333;}
table.hikaku td:not(:first-of-type) { position: relative; padding-right: 32em;}
table.hikaku td p.balloon { position: absolute; width: 30em; right: 1em; top: 1em; padding: 0.5em 1.5em; line-height: 1.4; margin: 0; background: #efefef; font-size: 16px; z-index: 2;}
table.hikaku td p.balloon02 { top: -1em;}
.kobetusei .flex { display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; margin: 40px auto;}
.kobetusei .flex:nth-of-type(even) { flex-direction: row-reverse;}
.kobetusei .flex > div { width: 48%;}
.kobetusei .flex p { margin: 0; font-size: 150%;}
#dokugaku ul.flex { display: flex; flex-wrap: wrap; justify-content: center;}
#dokugaku ul.flex > li { width: calc( 33% - 2em ); margin: 1em;}
#dokugaku h3.bg_red { text-align: center; padding: 0.8em;margin-bottom: 0.5em;}
#dokugaku ul.flex > li h3 { margin:0.5em auto;}
.tekisei_wrap { text-align: center; max-width: 800px; margin: auto auto 40px; background: #F2F2F2; padding: 2em 3em;}
.tekisei_wrap h3 { margin: 0.8em auto; font-size: 30px;}
.tekisei_wrap li, .tekisei_wrap p { margin: 0 auto; font-size: 18px;}

@media(max-width: 768px) {
	/*#header { padding: 0;}*/
	.c_red_bold { font-size: 150%;}
	/*#sec01 .visual { padding: 0;}*/
	#sec01 .in .sec01_txt02 { top: 62vw; line-height: 1.1; font-weight: 900;}
	#sec01 .in .sec01_txt02:first-line { text-shadow: 1px 1px 2px #fff;}
	#header .logo { width: clamp( 80px, 20vw, 150px ); right: inherit; left: 2vw; top: 2vw;}
	#header .logo img { width: 100%; height: auto;}
	#sec03 .in .reason > li > .flex .imgArea.mt_negative { margin: 0 auto; max-width: 350px; width: 80%;}
	.lifestyle > li { width: calc( 33% - 10px );}
	.studystyle_wrap, .skip_wrap { padding: 20px 30px;}
	.coaching .imgArea { max-width: 400px; margin: 15px auto;}
	#dokugaku .in { width: 90%; margin: 0 auto 0;}
	#dokugaku .in h2.sec_t { font-size: 6.5vw;}
	.hikaku_wrap .flow { width: 60px;}
	.hikaku_wrap .flow li { width: 60px; height: 60px; font-size: 12px;}
	.hikaku_wrap .flow::after { width: 0; background: none; border-left: dotted 6px #C12E29; left: calc( 50% - 3px );}
	table.hikaku td p.balloon { position: static; width: auto; margin-top: 0.5em; padding: 0.5em 0.8em;}
	table.hikaku th, table.hikaku td, table.hikaku td:not(:first-of-type) { padding: 0.8em; font-size: 16px; line-height: 1.4;}
	.skip_wrap h3 { font-size: 24px;}
	.skip_wrap > ul > li { width: 100%; line-height: 1.4;}
	.skip_wrap > ul > li h4 { font-size: 24px;}
	.kobetusei .flex { margin: 0 auto 30px;}
	.kobetusei .flex > div { width: 100%; margin-bottom: 0.8em;}
	.kobetusei .flex > div.img_area { width: clamp( 240px, 80%, 500px ); margin: auto;}
	#dokugaku ul.flex > li { width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between;}
	#dokugaku ul.flex > li .img_area { width: 25%;}
	#dokugaku ul.flex > li .txt_area { width: calc( 75% - 1.5em );}
	#dokugaku ul.flex > li .txt_area p { margin: 0; line-height: 1.4;}
	.skip_feature { display: flex; flex-wrap: wrap; justify-content: space-between;}
	.skip_feature > li { width: calc( 50% - 5px ); margin: 0 0 10px;}
	.skip_feature > li .img_area { width: 100%; border: none;}
	.skip_feature > li .txt_area { width: 100%;}
	.skip_wrap .support > li .img_area { width: 40%; border: none;}
	.skip_wrap .support > li .txt_area { width: calc( 60% - 2em );}
	#sec03 .in .reason > li > .flex h3 br.sp { display: none;}
	#dokugaku ul.flex > li h3 { margin-top: 0;}
}
@media(max-width: 499px) {
	#sec01 .in .sec01_txt01 { width: 90%}
	#sec03 .in .reason > li > .flex h3 { text-align: center; font-size: 30px;}
	.studystyle_wrap, .skip_wrap { padding: 10px 15px;}
	.c_red_bold { font-size: 140%;}
	.lifestyle { margin: 20px 0;}
	.lifestyle > li .img_area { padding: 0;}
	.lifestyle > li dd { padding: 5px 0;}
	.lifestyle > li .txt_area { font-size: 16px;}
	.coaching_list figcaption { font-size: 17px;}
	.coaching_list li { padding-right: 35%; width: 100%; max-width: 300px;}
	.coaching_list figcaption { top: 15%;}
	#sec03 .in .reason > li > .flex h3 { font-size: 20px;}
	.coaching_list { margin-top: 10px;}
	.skip_wrap h3 { font-size: 28px;}
	.skip_wrap > ul > li { width: 100%;}
	.skip_wrap > ul > li h4 { font-size: 20px;}
	.skip_wrap > ul > li p { font-size: 100%; line-height: 1.4;}
	.skip_wrap .support > li .img_area { width: 45%;}
	.kobetusei .flex > div { width: 100%;}
	.kobetusei .flex p { font-size: 110%; margin-bottom: 1em;}
	#dokugaku ul.flex > li { width: 100%;}
	.tekisei_wrap { padding:1em 1.5em;}
	.tekisei_wrap h3 { font-size: 20px;}
	.tekisei_wrap li, .tekisei_wrap p { font-size: 16px;}
}
@media(max-width: 399px) {
	.skip_feature > li { width: 100%;}
	.skip_wrap .support > li .img_area { width: 100%; margin-bottom: 0.8em;}
	.skip_wrap .support > li .txt_area { width: 100%;}
	table.hikaku th, table.hikaku td, table.hikaku td:not(:first-of-type), table.hikaku td p.balloon { font-size: 12px;}
	#dokugaku ul.flex > li .img_area { width: 100%; margin-bottom: 0.8em;}
	#dokugaku ul.flex > li .txt_area { width: 100%;}
	.tekisei_wrap li, .tekisei_wrap p { line-height: 1.4; margin-bottom: 0.8em; font-size: 14px; text-align: left;}
}



.reasonSet{position: relative;}
.reasonSet.flex{display: flex;flex-wrap: wrap;justify-content: space-between;}
.reasonSet > li{position:static;margin-bottom:1em;}
.reasonSet .toggle_title{position:relative;width: 100%;padding: 0.5em 2em 0.5em 0.75em;letter-spacing: 1.5px;background: #f8b500;}
.reasonSet .toggle_title:hover, .reasonSet .toggle_title.selected{background: #f39800;}
.reasonSet .toggle_title.selected:before{border-top: 15px solid #f39800;}
.reasonSet .toggle_title:after{top: 40%;}
.reasonSet .toggle_title.selected:after{top: 45%;}
.reasonSet .toggle_txt{padding-top: 40px;background: #fff;}
.reasonSet > li:first-of-type .toggle_txt{padding-top: 150px;}
#sec03{padding: 56px 0;}
#sec03 h3{font-size: 30px;margin-bottom: 2em;}
#dokugaku{padding: 40px 0;background: #F2F2F2;}
.sh3{border-bottom: 1px #aaa solid;border-top: 1px #aaa solid;padding: 0.5em;}
.tekisei_wrap{background: #fff;}
@media (max-width: 768px){
	.reasonSet.flex{width: 100%;}
	.reasonSet > li:first-of-type .toggle_txt{padding-top: 20px;}
	#sec03{padding-bottom:0;}
	.tekisei_wrap{margin-bottom:0;}
	#sec03 .reasonSet h3.c_red_bold{text-align: center;margin-bottom: 1em;}
}
@media (max-width: 499px){
	#sec03 h3{font-size: 20px;}
	.sh3{padding: 0.5em 0;}
	.reasonSet .toggle_title{font-size: 4.75vw;letter-spacing: 1px;}
	.reasonSet .curriculum_230516 p.flex.note{margin-bottom: 2em;}
	#dokugaku{padding-top: 20px;}
	.reasonSet .skip_wrap{margin-bottom: 0;}
	#sec03 .skip_wrap h3{margin-bottom: 0;}
	#sec03 h3{margin-bottom: 1em;}
}

